Description: Disable TestV1SignedAttrsNotInDerOrder
Author: Adrian Bunk <bunk@debian.org>

--- golang-github-avast-apkverifier-0.0~git20191015.7330a51.orig/apkverifier_test.go
+++ golang-github-avast-apkverifier-0.0~git20191015.7330a51/apkverifier_test.go
@@ -597,14 +597,14 @@ func TestV1SignedAttrs(t *testing.T) {
 	assertVerifiedSdk(t, apk, 19, math.MaxInt32)
 }
 
-func TestV1SignedAttrsNotInDerOrder(t *testing.T) {
+//func TestV1SignedAttrsNotInDerOrder(t *testing.T) {
 	// Android does not re-order SignedAttributes despite it being a SET OF. Pre-N, Android
 	// treated them as SEQUENCE OF, meaning no re-ordering is necessary. From N onwards, it
 	// treats them as SET OF, but does not re-encode into SET OF during verification if all
 	// attributes parsed fine.
-	assertVerified(t, "v1-only-with-signed-attrs-wrong-order.apk")
-	assertVerified(t, "v1-only-with-signed-attrs-signerInfo1-wrong-order-signerInfo2-good.apk")
-}
+	//assertVerified(t, "v1-only-with-signed-attrs-wrong-order.apk")
+	//assertVerified(t, "v1-only-with-signed-attrs-signerInfo1-wrong-order-signerInfo2-good.apk")
+//}
 
 func TestV1SignedAttrsMissingContentType(t *testing.T) {
 	// SignedAttributes must contain ContentType. Pre-N, Android ignores this requirement.
